@import '../../../assets/_variables';

.form{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding:80px;
    border-radius: $radius-light;
    overflow: hidden;

    h2{
        align-self: center;
        margin-bottom: 25px;
        font-size: $fs-xl;
    }

}